Suspensions
Confirm Ingestion Suspension
After /suspend is called, a token is returned for use with this route as a confirmation.
POST
/
v1
/
config
/
ingestion
/
suspend
/
confirm
Confirm Ingestion Suspension
curl --request POST \
--url https://api.mezmo.com/v1/config/ingestion/suspend/confirm \
--header 'Authorization: <api-key>' \
--header 'Content-Type: application/json' \
--data '
{
"token": "03290da0-79a9-4090-9189-efb853d049ec"
}
'import requests
url = "https://api.mezmo.com/v1/config/ingestion/suspend/confirm"
payload = { "token": "03290da0-79a9-4090-9189-efb853d049ec" }
headers = {
"Authorization": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({token: '03290da0-79a9-4090-9189-efb853d049ec'})
};
fetch('https://api.mezmo.com/v1/config/ingestion/suspend/confirm', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": "OK"
}{
"code": "<string>",
"error": "<string>"
}Authorizations
AccessTokenservicekeyAuth
This key is used for all apis with the exception of ingest. You can obtain it following
these instructions and placing
the key in the header of your call in the format of Authorization: Token {accesstoken}
For example:
curl -H 'Authorization: Token <ACCESS TOKEN>'
Body
application/json
Request parameters
Example:
"03290da0-79a9-4090-9189-efb853d049ec"
Response
OK
Example:
"OK"
⌘I
Confirm Ingestion Suspension

